Manage Auth Tokens
List all auth tokens for the organization
get
/api/auth-tokensReturns all auth tokens in your organization. The secret is not returned: spec.token is
only in the response that creates a token.
bash
Sample requestcurl --request GET 'https://api.eu-west-1.aws.dash0.com/api/auth-tokens' \
--header "Authorization: Bearer ${DASH0_AUTH_TOKEN}"Responses
The organization's auth tokens.
References AuthTokenListResponse
array
Array items
References AuthTokenResponse
References AuthTokenResponseDefinition